elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Rompecabezas de Bitcoin, Medio millón USD en premios


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Lista de repositorios necesarios de Ubuntu
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Lista de repositorios necesarios de Ubuntu  (Leído 2,524 veces)
santibarquero98

Desconectado Desconectado

Mensajes: 42


Ver Perfil
Lista de repositorios necesarios de Ubuntu
« en: 24 Enero 2016, 00:44 am »

He tenido un pequeño percance con el archivo "/etc/apt/source.list" y ahora tengo ciertos problemas a la hora de instalar y actualizar paquetes, incluso para actualizar la versión de Ubuntu.

He utilizado el famoso generador del fichero pero sigo teniendo problemas y ya no se dónde buscar. He copiado el source de otro usuario pero al actualizar algunos servidores ya no están disponibles, por lo que imagino que ya estará obsoleto.


En línea

Uzumaki_Naruto

Desconectado Desconectado

Mensajes: 15



Ver Perfil
Re: Lista de repositorios necesarios de Ubuntu
« Respuesta #1 en: 24 Enero 2016, 06:32 am »

Puedes ser un poco más especifico con tu problema:
1. Que problema tienes al instalar y actualizar paquetes?
2. Cual es el problema con el generador del fichero?
3. Que versión de Ubuntu tienes?


En línea

santibarquero98

Desconectado Desconectado

Mensajes: 42


Ver Perfil
Re: Lista de repositorios necesarios de Ubuntu
« Respuesta #2 en: 24 Enero 2016, 13:06 pm »

1. Al instalar algunos paquetes me dice que no se encuentran otros paquetes de los que éste depende, por lo que imagino que será de los repositorios porque me pasa desde que cambie la lista y la lié ahí. Y al actualizar, algunos mensajes dan error de IP, es decir, no se puede conectar a esa IP por lo que imagino que será una dirección de repositorio obsoleta.

2. No hay ningún problema pero al generarlo, sigo teniendo casi los mismos problemas, pero ya no tantos.

3. Utilizo la 15.04 y ayer me salio la actualización a la 15.10 pero no pude actualizar por el problema de los repositorios.
En línea

Songoku
Supersayan y
CoAdmin
***
Desconectado Desconectado

Mensajes: 15.366


Supersayan


Ver Perfil WWW
Re: Lista de repositorios necesarios de Ubuntu
« Respuesta #3 en: 24 Enero 2016, 13:25 pm »

https://repogen.simplylinux.ch/index.php

Saludos...

Songoku
En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines